Subject: Re: Ju-88C-6
From: "Steve Bamford" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Mon, 8 Jul 2002 00:24:00 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Thursday, May 30, 2002 11:55 PM
  Subject: Ju-88C-6

  Hi Steve,

  I submitted this but got no reply...did you get it or was there a problem with format or something?

  Thanks,
  Joe Youngerman
  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Saturday, May 25, 2002 11:15 AM
  Subject: Ju-88C-6

  Hello Steve,

   Here is an article for ARC on the AMT/ERTL Ju-88C-6 in 1/72 scale.

    Germany's Ju-88 was truly one of the outstanding aircraft designs to emerge from World War Two. Even the designers had no idea that their aircraft would be adapted to so many different combat roles. The Ju-88c was first introduced in 1940 and eventually some 3,200 of this variant would be delivered to the Luftwaffe. 
  The Ju-88c-6 was developed as a heavy fighter and this particular aircraft was actively engaged in anti-shipping missions, operating from Lorient, France in 1943.
        AMT/ERTL's Ju-88c is a very well done kit and needed just a few improvements to make a very pleasing finished model. I started by removing the dive brake attachment points molded on the bottom of the wing as these were not present on the Ju-88c. The nose area needed some improvement also, due to the fact you get a nose with cut-outs for windows that are not present on the Ju-88c. The windows were put in place and then sanded for a smooth correct look. I also added the shell ejection ports on the forward right section of the cannon armed nose. Finally, I added the upgraded the belly antenae using strip plastic, Zap-A-Gap and a little sanding.The fit of the kit was generally very good and only a little shaping was required in the nacelle wing joint areas. 
     The kit was finished using Polly Scale acrylics with the standard 70/71 uppersurface splinter camoflage for the period. I used the superb Monogram Publishing's guide to WW2 Luftwaffe aircraft painting for a reference on the camoflage. The kit was coated in Polly Scale clear gloss and the superb Third Group decals were applied to depict an aircraft from Kampfgeshwader 40, flying from Lorient, France in October of 1943. After letting the decals set overnight, I used Testors flat to finish the model.
       What can I say...nice kit, great decals...get one for your collection if you can find it.

  Joe